<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Rois 16 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="K1.html">Bible de Jésus-Christ</a><a class="location" href="K1.html">1 Rois 16</a><a class="prev" href="K115.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K117.html">&gt;</a>
</div></div>
<div class="section chapter K1 K116 fra_bjc fra" dir="ltr" lang="fr" data-id="K116" data-nextid="K117" data-previd="K115">
<div class="c">16</div>
<div class="p">
		<div class="s">YHWH avertit Baescha avant sa mort</div>
		<span class="v-num v-1">1&nbsp;</span><span id="K116_1" class="v K116_1" data-id="K116_1">Alors la parole de YHWH vint à Yehuw, fils de Hanani, contre Baescha, en disant :</span>

		<span class="v-num v-2">2&nbsp;</span><span id="K116_2" class="v K116_2" data-id="K116_2">Je t'ai élevé de la poussière et je t'ai établi chef de mon peuple d'Israël. Malgré cela, tu as suivi la voie de Yarobam et fait pécher mon peuple d'Israël, pour m'irriter par leurs péchés.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="K116_3" class="v K116_3" data-id="K116_3">Voici, je m'en vais entièrement consumer Baescha et sa maison, et je rendrai ta maison semblable à la maison de Yarobam, fils de Nebath.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="K116_4" class="v K116_4" data-id="K116_4">Quiconque de chez Baescha qui mourra dans la ville, les chiens le mangeront, et celui des siens qui mourra aux champs, les oiseaux du ciel le mangeront.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="K116_5" class="v K116_5" data-id="K116_5">Le reste des discours de Baescha, ce qu'il a accompli et ses actions puissantes, n'est-il pas écrit dans le livre des discours du jour des rois d'Israël ?</span>

		<span class="v-num v-6">6&nbsp;</span><span id="K116_6" class="v K116_6" data-id="K116_6">Ainsi Baescha s'endormit avec ses pères et fut enseveli à Thirtsa. Éla, son fils, régna à sa place.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="K116_7" class="v K116_7" data-id="K116_7">La parole de YHWH vint par le moyen de Yehuw, fils d'Hanani, le prophète, contre Baescha et contre sa maison, à cause de tout le mal qu'il avait fait devant les yeux de YHWH, en l’irritant par l'œuvre de ses mains et en devenant comme la maison de Yarobam, parce qu’il tua celui-ci.</span>

		<div class="s">Éla puis Zimri règnent sur Israël</div>
		<span class="v-num v-8">8&nbsp;</span><span id="K116_8" class="v K116_8" data-id="K116_8">La vingt-sixième année d'Asa, roi de Yéhouda, Éla, fils de Baescha, commença à régner sur Israël et il régna 2 ans à Thirtsa.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="K116_9" class="v K116_9" data-id="K116_9">Son serviteur, Zimri, capitaine de la moitié des chars, fit une conspiration contre Éla, lorsqu'il était à Thirtsa, buvant et s'enivrant dans la maison d'Artsa, chef de la maison du roi à Thirtsa.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="K116_10" class="v K116_10" data-id="K116_10">Alors, Zimri vint, le frappa et le tua, la vingt-septième année d'Asa, roi de Yéhouda, et il régna à sa place.</span>

		<span class="v-num v-11">11&nbsp;</span><span id="K116_11" class="v K116_11" data-id="K116_11">Dès qu'il fut roi et qu'il fut assis sur son trône, il frappa toute la maison de Baescha. Il ne lui laissa personne qui urine contre un mur, ni rédempteur ni ami.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="K116_12" class="v K116_12" data-id="K116_12">Ainsi Zimri extermina toute la maison de Baescha, selon la parole que YHWH avait proférée contre Baescha, par Yehuw, le prophète,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="K116_13" class="v K116_13" data-id="K116_13">à cause de tous les péchés de Baescha, et des péchés d'Éla, son fils, qu'ils avaient commis et qu'ils avaient fait commettre à Israël, irritant YHWH, l'Elohîm d'Israël, par leurs idoles.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="K116_14" class="v K116_14" data-id="K116_14">Le reste des actions d'Éla, et même tout ce qu'il a fait, n'est-il pas écrit dans le livre des discours du jour des rois d'Israël ?</span>

		<span class="v-num v-15">15&nbsp;</span><span id="K116_15" class="v K116_15" data-id="K116_15">La vingt-septième année d'Asa, roi de Yéhouda, Zimri régna 7 jours à Thirtsa. Or le peuple était campé contre Guibbethon qui appartenait aux Philistins.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="K116_16" class="v K116_16" data-id="K116_16">Et le peuple qui était campé là, entendit que l'on disait : Zimri a fait une conspiration, et il a même tué le roi ! En ce même jour, tout Israël établit dans le camp pour roi d'Israël Omri, chef de l'armée d'Israël.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="K116_17" class="v K116_17" data-id="K116_17">Omri et tout Israël avec lui partirent de Guibbethon, et assiégèrent Thirtsa.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="K116_18" class="v K116_18" data-id="K116_18">Mais dès que Zimri vit que la ville était prise, il entra au palais de la maison royale et brûla par le feu sur lui la maison royale. C'est ainsi qu'il mourut,</span>

		<span class="v-num v-19">19&nbsp;</span><span id="K116_19" class="v K116_19" data-id="K116_19">à cause des péchés qu'il avait commis, faisant ce qui est mal aux yeux de YHWH, en suivant la voie de Yarobam et le péché qu'il avait fait commettre à Israël.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="K116_20" class="v K116_20" data-id="K116_20">Le reste des actions de Zimri et la conspiration qu'il forma, cela n'est-il pas écrit dans le livre des discours du jour des rois d'Israël ?</span>

		<div class="s">Omri règne sur Israël</div>
		<span class="v-num v-21">21&nbsp;</span><span id="K116_21" class="v K116_21" data-id="K116_21">Alors le peuple d'Israël se divisa en deux parties : la moitié du peuple était derrière Thibni, fils de Guinath, pour le faire roi, et l'autre moitié derrière Omri.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="K116_22" class="v K116_22" data-id="K116_22">Mais le peuple qui suivait Omri fut plus fort que le peuple qui suivait Thibni, fils de Guinath. Thibni mourut et Omri régna.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="K116_23" class="v K116_23" data-id="K116_23">La trente et unième année d'Asa, roi de Yéhouda, Omri commença à régner sur Israël et il régna 12 ans après avoir régné 6 ans à Thirtsa.</span>

		<span class="v-num v-24">24&nbsp;</span><span id="K116_24" class="v K116_24" data-id="K116_24">Puis il acheta de Schémer la Montagne de Samarie pour 2 talents d'argent. Il bâtit une ville sur cette montagne et appela la ville qu'il bâtit du nom de Samarie, d'après le nom de Schémer, seigneur de la montagne.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="K116_25" class="v K116_25" data-id="K116_25">Omri fit ce qui est mal aux yeux de YHWH, et il agit plus mal encore que tous ceux qui avaient été avant lui.</span>

		<span class="v-num v-26">26&nbsp;</span><span id="K116_26" class="v K116_26" data-id="K116_26">Il marcha dans la voie de Yarobam, fils de Nebath, et se livra aux péchés que Yarobam avait fait commettre à Israël, irritant YHWH, l'Elohîm d'Israël, par leurs idoles.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="K116_27" class="v K116_27" data-id="K116_27">Le reste des discours d'Omri, tout ce qu'il a accompli et les actions puissantes qu'il a accomplies, cela n'est-il pas écrit dans le livre des discours du jour des rois d'Israël ?</span>

		<span class="v-num v-28">28&nbsp;</span><span id="K116_28" class="v K116_28" data-id="K116_28">Ainsi Omri s'endormit avec ses pères et fut enseveli à Samarie. Achab, son fils, régna à sa place.</span>

		<div class="s">Achab règne sur Israël et épouse Jézabel</div>
		<span class="v-num v-29">29&nbsp;</span><span id="K116_29" class="v K116_29" data-id="K116_29">Achab, fils d'Omri, régna sur Israël la trente-huitième année d'Asa, roi de Yéhouda. Et Achab, fils d'Omri, régna sur Israël à Samarie 22 ans.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="K116_30" class="v K116_30" data-id="K116_30">Et Achab, fils d'Omri, fit ce qui est mal aux yeux de YHWH, plus que tous ceux qui avaient été avant lui.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="K116_31" class="v K116_31" data-id="K116_31">Et il arriva, comme si cela lui eût été peu de chose de marcher dans les péchés de Yarobam, fils de Nebath, qu'il prit pour femme Jézabel, fille d'Ethbaal, roi des Sidoniens, puis il alla servir Baal et se prosterna devant lui.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="K116_32" class="v K116_32" data-id="K116_32">Il dressa un autel à Baal, dans la maison de Baal, qu'il bâtit à Samarie.</span>

		<span class="v-num v-33">33&nbsp;</span><span id="K116_33" class="v K116_33" data-id="K116_33">Achab fit une idole d'Astarté. Achab fit plus encore que tous les rois d'Israël qui avaient été avant lui, pour irriter YHWH, l'Elohîm d'Israël.</span>

		<span class="v-num v-34">34&nbsp;</span><span id="K116_34" class="v K116_34" data-id="K116_34">En son temps, Hiel de Béth-El bâtit Yeriycho. Il en jeta les fondements au prix d'Abiram, son premier-né et posa ses portes sur Segoub, son plus jeune fils, selon la parole que YHWH avait proférée par le moyen de Yéhoshoua<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, fils de Noun.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">16:34</a><span class="text">Jos. 6:26.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="K115.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="K117.html">&gt;</a>
</div></div>
</body>
</html>